<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054484335</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/22/ESRS2618432D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/22/2026-663/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/48/43/JORFTEXT000054484335.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054484335</CID>
<NUM>2026-663</NUM>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>ESRS2618432D</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2026-663 du 22 juillet 2026</TITRE>
<TITREFULL>Décret n° 2026-663 du 22 juillet 2026 modifiant l'article D. 6113-27 du code du travail</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'enseignement supérieur, de la recherche et de l'espace</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000054323278" datesignatexte="2026-06-26" id="JORFTEXT000054323278" naturetexte="DECRET" nortexte="ESRS2613527D" num="" numtexte="2026-551" sens="source" typelien="CITATION">Décret n°2026-551 du 26 juin 2026</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGITEXT000006071190" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la recherche</LIEN>
<LIEN cidtexte="LEGITEXT000006071190" datesignatexte="2999-01-01" id="LEGIARTI000006524160" naturetexte="CODE" nortexte="" num="L114-3-1" numtexte="" sens="source" typelien="CITATION">Code de la recherche - art. L114-3-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000006525274" naturetexte="CODE" nortexte="" num="L641-4" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. L641-4</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000006525276" naturetexte="CODE" nortexte="" num="L641-5" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. L641-5</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code du travail</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000038463824" naturetexte="CODE" nortexte="" num="D6113-27" numtexte="" sens="source" typelien="CITATION">Code du travail - art. D6113-27</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : administrations, usagers.
    <br/>Objet : le décret modifie la liste des instances mentionnées à l'article D. 6113-27 du code du travail suite à la suppression d'une commission administrative à caractère consultatif relevant du ministère chargé de l'enseignement supérieur.
    <br/>Entrée en vigueur : le décret entre en vigueur le 1<sup>er</sup> septembre 2026.
    <br/>Application : ce décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'enseignement supérieur, de la recherche et de l'espace,<br/>Vu le code de l'éducation, notamment ses articles L. 641-4 et L. 641-5 ;<br/>Vu le code du travail, notamment son article D. 6113-27 ;<br/>Vu le code de la recherche, notamment son article L. 114-3-1 ; <br/>Vu le décret n° 2026-551 du 26 juin 2026 portant suppression d'une commission administrative à caractère consultatif relevant du ministère chargé de l'enseignement supérieur,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 juillet 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p> Le ministre de l'enseignement supérieur, de la recherche et de l'espace, </p>
<p>Philippe BAPTISTE</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
